Bug 134954 - sysutils/smartmontools fix for daily script
sysutils/smartmontools fix for daily script
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-26 12:10 UTC by Dmitry Morozovsky
Modified: 2009-05-29 13:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.62 KB, patch)
2009-05-26 12:10 UTC, Dmitry Morozovsky
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Morozovsky freebsd_committer 2009-05-26 12:10:02 UTC
Fix typo in smart periodic script.  
Add simple autodetect mode (works only for regular disks).
Comment 1 Edwin Groothuis freebsd_committer 2009-05-26 12:10:14 UTC
Class Changed
From-To: sw-bug->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-05-26 12:10:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->marck

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 3 Dmitry Morozovsky freebsd_committer 2009-05-27 15:04:41 UTC
Responsible Changed
From-To: marck->freebsd-ports-bug



This is my own PR, please commit. 

Recommended by:	edwin
Comment 4 Dmitry Morozovsky freebsd_committer 2009-05-27 15:12:50 UTC
Responsible Changed
From-To: freebsd-ports-bug->freebsd-ports-bugs

Fix a typo in responsible.
Comment 5 Martin Wilke freebsd_committer 2009-05-29 13:13:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter freebsd_committer 2009-05-29 13:13:38 UTC
miwi        2009-05-29 12:13:26 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/smartmontools Makefile 
    sysutils/smartmontools/files smart.in 
  Log:
  - Fix typo in smart periodic script.
  - Add simple autodetect mode (works only for regular disks).
  
  PR:             134954
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.39      +1 -1      ports/sysutils/smartmontools/Makefile
  1.4       +14 -7     ports/sysutils/smartmontools/files/smart.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"